/*---Reset----*/
body { font-family:Arial, Helvetica, sans-serif; font-size:100%; margin:0; background:#fff}
#wrapper { float:left; width:100%;}
#container { width:100%; float:left;}
.row { float:left; width:100%;}
.clear { clear:both;}
h1 { margin:0; padding:0;}
h2 { margin:0; padding:0;}
p {  margin:0; padding:0}
a { color:#000;}
.a-center { text-align:center}
.a-left { text-align:left}
.a-right { text-align:right}
.full-width { width:100%}
.no-padding { padding:0!important}
.no-padding-top { padding-top:0!important}
.no-padding-bottom { padding-bottom:0!important}

/*--Page Layout start--*/
#header, #center_outer, #footer_outer  {float:left; width:100%} 
.center-div, #center, .block-superfish { width:942px; margin:0 auto; clear:left;}
.region-header-bottom-block { width:952px; margin:0 auto; clear:left;}
.row { float:left; width:100%}
#footer_outer { margin:25px 0 15px;}

/*--Header start--*/
#logo-floater {  float: left;  padding:10px 0 28px;  width: auto;}
#logo-floater strong, #logo-floater strong a, #logo-floater #branding, #logo-floater #branding a { float:left; font-size:0; width:auto;}
#logo-floater strong a span, #logo-floater #branding a span { display:none}
.header-top-message  {float:left; width:auto; padding:35px 50px 0 20px}
.header-top-message p {font-size:14px; color:#002776; text-transform:uppercase; text-decoration: bold;}
.header-bottom { padding: 12px 0 12px;}
.logo2-block {float:right; width:213px; display:inline; padding:15px 0 5px;}

.contact-info-block {float:right; width:220px; padding-right:0;}
.contact-info-block ul {float:left; width:100%; margin:0; padding:0; border-top:2px solid #DEDEDE; }
.contact-info-block ul li {float:left; width:100%; margin:0; border-bottom:solid 2px #DEDEDE; padding:11px 0; list-style-type:none; font-size:12px; color:#666666; font-family:Arial,Helvetica,sans-serif;}
.contact-info-block ul li.last {}
.contact-info-block ul li.first {padding:9px 0;}
.contact-info-block ul li.first br {display:none}
.contact-info-block ul li.first span {float:left; width:auto; padding:3px 0 0 0;}
.contact-info-block ul li .share-link {float:right; width:auto; }
.contact-info-block ul li .share-link a {width:20px; height:21px; float:left; text-indent:-9999999px; background:url(../images/share_icons.gif) no-repeat 0 0; margin-left:12px; display:inline}
.contact-info-block ul li .share-link a.facebook {background:url(../images/share_icons.gif) no-repeat 0 -23px;}
.contact-info-block ul li .share-link a.twitter {background:url(../images/share_icons.gif) no-repeat 0 -46px;}
.contact-info-block ul li .share-link a.linkedin {background:url(../images/share_icons.gif) no-repeat 0 -69px;}
.contact-info-block ul li a {color:#666666 ; text-decoration:none}
.contact-info-block ul li a:hover {text-decoration:underline}
#tabs-wrapper .with-tabs{font:normal 18px/26px Georgia; color:#00274c; padding:5px 0;}

h1.with-tabs{display:none;}
/*--header search block--*/
.search-block{ float:right; width:220px; margin:39px 25px 0 0; padding:2px 0; border-bottom:solid 2px #DEDEDE}
.search-block .content{ float:left}
.search-block .form-item, .search-block .form-actions {margin:0; padding:0; }
.search-block .form-item {float:left; width:auto}
.search-block .form-item .form-text {width:196px; border:0; font-family:arial; font-size:12px; color:#00274C; text-transform:uppercase; background:none; padding:7px 0;}
.search-block .form-actions {float:left; margin:6px 0 0 0!important}
.search-block .search-form {margin:0; float:left; height:27px}

/*--Navigation start--*/
.region-header-top-row {float:left; width:563px;}
.region-header {float:left; width:100%; clear:left; background:url(../images/menu_bg.gif) repeat-x 0 0;}



/*.region-header .block-superfish  .content {float:left; width:100%;}
.region-header .block-superfish  .content .sf-menu {margin:0; padding:4px 0 0 0; float:left}
.region-header .block-superfish  .content .sf-menu li {background:none}
.region-header .block-superfish  .content .sf-menu li a {color:#00274c; font-size:12px; border:0; padding:8px 31px;}
.region-header .block-superfish  .content .sf-menu li a:hover, .region-header .block-superfish  .content .sf-menu li.active-trail a {color:#00274c; background:#fff;}
.region-header .block-superfish  .content .sf-menu li.active-trai ul li,.region-header .block-superfish .content .sf-menu li ul li{background:#c3a633 !important; border:1px solid #00274c; border-top:none;}*/

#block-system-main-menu  .content {margin: 0 auto;width: 942px;}
#block-system-main-menu  .content .menu {margin:0; padding:4px 0 0 0; float:left; list-style:none;}
#block-system-main-menu  .content .menu li {background:none; list-style:none; display:inline; margin:0; padding:0;}
#block-system-main-menu  .content .menu li a {color:#00274c; font-size:12px; border:0; padding:7px 28px; text-decoration: none; float:left;}
#block-system-main-menu  .content .menu li a:hover,#block-system-main-menu  .content .menu li a.active {color:#00274c; background:#fff;}
#block-system-main-menu  .content .menu li ul{display:none;}




/*--Center start--*/
.center-inner {float:left; width:100%; min-height:364px; height:auto!important; height:370px;}
.main-slideshow {float:left; width:100%}
.main-slideshow .views-slideshow-controls-top {float:left; width:220px;}
.main-slideshow .views-slideshow-controls-top .views-slideshow-pager-field-item  {float:left; width:203px;  background:url(../images/left_list_bg.gif) no-repeat 0 0; font-weight: normal; padding:19px 0 19px 17px; font-size:12px; color:#ccd4db; font-family:Georgia; cursor:pointer;}
.main-slideshow .views-slideshow-controls-top .views-slideshow-pager-field-item.active {background:url(../images/left_list_bg.gif) no-repeat 0 -54px; color:#fff;}
.main-slideshow .views_slideshow_cycle_main {float:left; width:auto }
.main-slideshow .slider-banner-image {float:left; width:auto }
.main-slideshow .slideshow-teaser-content {float:left; width:324px; height:167px; position:absolute; top:0; left:12px; background:url(../images/transparent_bg.png) repeat; padding:22px 20px 20px;}
.main-slideshow .slideshow-title {font-size:20px; color:#00274c; font-family:Georgia;  width:285px; float:left; padding-bottom:7px;}
.main-slideshow .slideshow-title a {color:#00274c; text-decoration:none;}
.main-slideshow .slideshow-body-text, .main-slideshow  .slideshow-more-link {float:left; width:100%; clear:left;}
.main-slideshow .slideshow-body-text {padding-bottom:8px; }
.main-slideshow .slideshow-body-text p {color:#00274c; font-family:arial; font-size:12px; padding-right:10px; width: 304px; line-height:17px;}
.main-slideshow .slideshow-more-link a{color:#b49000; font-family:Georgia; font-size:12px; text-decoration:none}
.main-slideshow .slideshow-more-link a:hover{text-decoration:underline;}
.logo_icon {background:url(../images/logo_icon.gif) no-repeat 0 0; float:left; width:30px; height:38px; position: absolute; right:18px; bottom:15px;}

.news-media-outer {float:left; width:100%; padding:15px 0; background:url(../images/blue_border.gif) repeat-x 0 bottom;}
.news-media-outer  h2 {color:#00274c; font-size:12px; font-family:Georgia; width:220px; float:left}
.news-media-outer .content .news-media-slideshow {float:left; width:680px; padding-left:20px; padding-left:20px; font-size:12px; font-family:arial; color:#666666; line-height:17px; }
.news-media-outer .content .news-media-slideshow a{text-decoration:none;font-size:12px; font-family:arial; color:#666666; line-height:17px;}
.news-media-outer .content .news-media-slideshow a:hover{color:#666666; text-decoration:underline;}
.news-media-outer .content .news-media-slideshow p{font-size:12px; font-family:arial; color:#666666; line-height:17px; margin:0; padding:0; text-decoration:none;}

/*--Featured Block--*/
.featured-block-list {float:left; width:960px; padding-top:15px; margin-left: -5px; position:relative;}
.featured-block-list .views-row  {float:left; width:240px; }
.featured-block-list .views-row.views-row-first {width:240px; }
.featured-block-list .views-row.views-row-first .featured-teaser-text { padding-left:5px;}
.featured-block-list .views-row .feature-thumb-outer {float:left; width:230px; height:127px; background:url(../images/thumb-frame.gif) no-repeat 0 0; margin:0 0 0 -5px; position:relative}
.featured-block-list .views-row .feature-thumb {float:left; padding: 5px;width: 221px;}
.featured-block-list .views-row .title-block {float:left; width:100%; padding-bottom:8px;}
.featured-block-list .views-row .title-block a {font-size:12px; color:#00274c; background:url(../images/blue_line.gif) repeat-x 0 bottom; float:left; padding:15px 0 10px 0; font-family:Georgia; width:220px; text-decoration:none;}
.featured-block-list .views-row  .body-text {color:#666; font-size:12px;line-height:17px; font-family:arial;}
.featured-block-list .views-row .feature-more-link a {color:#b49000;  font-size:12px; font-family:arial;text-decoration:none; font-weight:bold; text-transform: lowercase;}
.featured-block-list .views-row .feature-more-link a:hover {text-decoration:underline;}
.featured-teaser-text { background:url(../images/bottom-block-bg.gif) no-repeat 0 bottom; width:224px; float:left; padding-bottom:16px;}
.featured-teaser-text .row{ line-height:17px}


/*--Footer start--*/
.region-footer-message {float:left; width:100%; }
.footer-outer {float:left; width:100%; padding-top:20px;}
.block-footer-message {float:left; width:100%; font-family;arial; background:url(../images/footer_message_bg.gif) repeat-x 0 0; height:48px; color:#fff; font-size:12px;}
.block-footer-message .content {width:942px; margin:0 auto;}
.block-footer-message p {margin:0; padding:17px 0 15px 0}
.block-footer-message a { color:#fff;  text-decoration: none; }
.block-footer-message a:hover {text-decoration:underline;}

.footer-content-block {}
.footer-outer .footer-top {float:left; width:100%; padding:30px 0 20px 0; background:#f0f0f0 url(../images/footer-top_bg.gif) repeat-x 0 0; min-height:135px; height:auto!important; height:135px;}

.footer-outer .footer-top .footer-content-block {float:left; width:220px; border-top:solid 2px #dedede; padding-top:10px; color:#666; font-family:arial; font-size:9px; line-height:14px;}
.footer-outer .footer-top .footer-content-block  p {padding-bottom:15px;}
.footer-menu {float:left; width:100px; border-top:solid 2px #dedede; margin-left:20px; display:inline}
.footer-menu ul {margin:0; padding:0; list-style-type:none; width:100%; float:left;}
.footer-menu ul li {list-style-type:none; list-style-image:none; width:100%; margin:0; padding:0; float:left; font-size:9px; border-bottom:solid 1px #d5d5d5; }
.footer-menu ul li a { color:#666;  text-decoration: none; padding:6px 0; float:left}
.footer-menu ul li a:hover {text-decoration:underline;}
.footer-menu ul li.first a {padding-top:10px;}

#sidebar-first{float:left; width:214px; margin-right:20px; background:url(../images/content-border.gif) repeat-x top left; padding-top: 7px; display:inline}
#sidebar-first ul{float:left;}
#submenu{margin:0; float:left; width:100%; padding:0}
#submenu li{ margin:0; padding:0; background:none; list-style:none; border-bottom:1px solid #a0aebc; float:left; width:100%}
#submenu li.active_trail a.active{color:#b49000;}
#submenu li a:hover{color:#b49000; text-decoration:underline;}
#submenu li a{font: normal 12px/16px Georgia; padding:14px 0; float:left; width:100%; color:#00274c;text-decoration:none; text-transform:uppercase;}

#submenu li ul{padding:0; float:left; width:100%; margin:0}
#submenu li ul li{height:auto; width:100%; float:left;border-top:1px solid #a0aebc; border-bottom:0}
#submenu li ul li li{border-top:0; border-bottom:0}



#submenu li ul li a{ text-transform:capitalize;}
#submenu li ul li ul{padding:0 0 10px; float:left; width:100%}
#submenu li ul li ul li{ text-transform:capitalize; border-bottom:none}
#submenu li ul li ul li a{padding:3px 0;}
#submenu li ul li ul li ul{padding:0; float:left; width:100%}
#submenu li ul li ul li ul li{ text-transform:capitalize; border-bottom:none;}
#submenu li ul li ul li ul li a{padding:3px 0;}

.one-sidebar .center-right{float:left; width:700px; background:url(../images/content-border.gif) repeat-x top left;padding-top:15px;}
.no-sidebars .center-right{float:left; width:940px; background:url(../images/content-border.gif) repeat-x top left;padding-top: 15px;}

.center-right .field-name-body h2{color:#00274c; font:bold 12px/16px Georgia; text-transform:uppercase;}
#node-13  .field-name-body h3{ color:#00274c; font:bold 12px/16px Georgia; margin:0; padding:15px 0}
.center-right .field-name-field-description p{color:#00274c; font:normal 18px/26px Georgia; padding:8px 0 20px; background:url(../images/description-border.gif) repeat-x left bottom;}
.center-right .field-name-field-banner-body{padding:8px 6px; margin:0 -6px; position:relative; width:700px; background:url(../images/banner_700_250_shadow.gif) no-repeat 0 0;}
.center-right .field-name-body p{color:#666666; font:normal 12px/18px Georgia; width:460px; padding-bottom:15px;}

#node-16 .contact-outer  p{ width:auto; font-family:Arial, Helvetica, sans-serif}
 .center-right #node-16 .field-name-body p{ font-family:Arial, Helvetica, sans-serif}

.view-id-people .views-row{float:left; padding:20px 0 25px; border-bottom:1px solid #a0aebc; width:100%;}
.view-id-people .views-row .views-field-field-banner-image a{ background:url(../images/banner_220_150_shadow.gif) no-repeat 0 0; padding:7px; float:left; position:relative; display:inline;  margin:0 -5px; margin-right:15px}
.view-id-people .views-row .views-field-title a ,.view-id-people .views-row .views-field-field-email .field-content{color:#00274c; text-decoration:none; font: normal 12px/16px Georgia; }
.view-id-people .views-row .views-field-title a:hover{text-decoration:underline; color:#B49000;}
.view-id-people .views-row .views-field-body{padding:25px 0; color:#666666; font:normal 12px/17px Georgia;}
.view-id-people .views-row .views-field-view-node a{color:#b49000; text-decoration:none; font-size:12px;}
.view-id-people .views-row .views-field-view-node a:hover{text-decoration:underline;}

.view-people p{ font-family:Arial, Helvetica, sans-serif}

#node-16 .contact-outer{float:left; width:220px;}
#node-16 .contact-outer .contact{float:left; border-bottom:1px solid #a0aebc; padding:10px 0; margin:0 0 10px; width:100%;}
#node-16 .contact-outer .contact address{padding:10px 0;}
#node-16 .contact-outer .contact address strong{font:bold 12px/18px Georgia; color:#666;}
#node-16 .contact-outer .primary-contact{float:left; padding:10px 0; width:100%;}
#node-16 .field-name-body h3{ color:#00274c; font:bold 12px/16px Georgia; margin:25px 0 0;}
#node-16 .google-map{float:right; position:relative; width:460px}
#node-16 .google-map .map{float:left; width:460px; padding-left:15px; background:url(../images/banner_460_400_shadow.gif) no-repeat 0 0; padding:8px 7px; margin:0 -7px; display:inline; position:relative}


.node-contact .contact-outer{float:left; width:220px;}
.node-contact .contact-outer .contact{float:left; border-bottom:1px solid #a0aebc; padding:10px 0; margin:0 0 10px; width:100%;}
.node-contact .contact-outer .contact address{padding:10px 0;color: #666666;font: normal 12px/18px arial;}
.node-contact .contact-outer .contact address a{color: #666666;font: normal 12px/18px Georgia; text-decoration:none}
.node-contact .contact-outer .contact address a:hover{ text-decoration:underline}
.node-contact .contact-outer .contact address strong{font:bold 12px/18px arial; color:#666;}
.node-contact .contact-outer .primary-contact{float:left; padding:10px 0; width:100%;}
.node-contact .contact-outer .primary-contact a{color: #666666;font: normal 12px/18px Georgia; text-decoration:none}
.node-contact .contact-outer .primary-contact a:hover{text-decoration:underline;}
.node-contact .field-name-body h3{ color:#00274c; font:bold 12px/16px Georgia; margin:25px 0 0;}
.node-contact .google-map{float:right; position:relative; width:460px}
.node-contact .google-map .map{float:left; width:460px; padding-left:15px; background:url(../images/banner_460_400_shadow.gif) no-repeat 0 0; padding:8px 7px; margin:0 -7px; display:inline; position:relative}
.node-contact .contact-outer  p{ width:auto; font-family:Arial, Helvetica, sans-serif}
.node-contact .field-name-body p{ font-family:Arial, Helvetica, sans-serif}

.view-id-partners .views-row{float:left; padding:20px 0 25px; border-bottom:1px solid #a0aebc;}
.view-id-partners .views-row .views-field-field-banner-image a{ background:url(../images/banner_220_150_shadow.gif) no-repeat 0 0; padding:7px; float:left; margin-right:15px; margin-left:-7px; position:relative;}
.view-id-partners .views-row .views-field-title a {color:#00274c; text-decoration:none; font: normal 12px/16px Georgia; }
.view-id-partners .views-row .views-field-title a:hover {text-decoration:underline; color:#B49000}
.view-id-partners .views-row .views-field-body{padding:25px 0 0; color:#666666; font:normal 12px/17px Georgia;}
.view-id-partners .views-row .views-field-view-node a{color:#b49000; text-decoration:none; font-size:12px;}
.view-id-partners .views-row .views-field-view-node a:hover{text-decoration:underline;}


#block-views-news-media-latest-block-1{float:left; padding-bottom:28px;}
#block-views-news-media-latest-block-2{float:left; background:url(../images/content-border.gif) repeat-x top left; width:100%;}
#block-views-news-media-latest-block-1 h2,#block-views-news-media-latest-block-2 h2{ float:left; font:normal 12px/16px Georgia; text-transform:uppercase; border-bottom:1px solid #a0aebc; width:100%; padding:14px 0; color:#00274c}

#block-views-news-media-latest-block-1 .views-row{float:left; width:100%; padding:14px 0;border-bottom:1px solid #a0aebc; line-height:16px}
#block-views-news-media-latest-block-1 .views-row a{font:normal 12px/16px Georgia; color:#00274c; text-decoration:none;}
#block-views-news-media-latest-block-1 .views-row a:hover,#block-views-news-media-latest-block-1 .views-row a.active{color:#b49000; text-decoration:underline;}

#block-views-news-media-latest-block-2 .views-summary{float:left; list-style:none; padding:20px 0 0; border-bottom:1px solid #a0aebc; width:100%}
#block-views-news-media-latest-block-2 .views-summary li{margin:0;  float: left; margin: 0; padding: 0 0 15px; width: 100%; }
#block-views-news-media-latest-block-2 .views-summary li a{float:left; font:normal 12px/16px Georgia; color:#00274c; text-decoration:none;}
#block-views-news-media-latest-block-2 .views-summary li a.active{color:#b49000;}
#block-views-news-media-latest-block-2 .views-summary li a:hover{color:#b49000; text-decoration:underline;}




.page-news-events .view-display-id-page_1 .views-row{float:left; padding:20px 0 25px; border-bottom:1px solid #a0aebc;}
.page-news-events .view-display-id-page_1 .views-row .views-field-title,.page-news-events .view-display-id-page_1 .views-row .views-field-created,.page-news-events .view-display-id-page_1 .views-row .views-field-body, .page-news-events .view-display-id-page_1 .views-row .views-field-view-node{float:left; width:444px;}
.page-news-events .view-display-id-page_1 .views-row .views-field-title a{color:#00274c; text-decoration:none; font: normal 18px/26px Georgia; }
.page-news-events .view-display-id-page_1 .views-row .views-field-title a:hover{color:#b49000; text-decoration:underline; }
.page-news-events .view-display-id-page_1 .views-row .views-field-created span{color:#00274c; text-decoration:none; font: normal 12px/21px Georgia;}
.page-news-events .view-display-id-page_1 .views-row .views-field-body{padding:16px 0 0; color:#666666; font:normal 12px/17px Arial, Helvetica, sans-serif;}
.page-news-events .view-display-id-page_1 .views-row .views-field-view-node a{color:#b49000; text-decoration:none; font-size:12px;}
.page-news-events .view-display-id-page_1 .views-row .views-field-view-node a:hover{text-decoration:underline;}
.page-news-events .view-display-id-page_1 .views-row .views-field-field-banner-image a{ background:url(../images/banner_220_150_shadow.gif) no-repeat 0 0; padding:7px; float:right; margin-right:-5px; position:relative}


.node-research .field-name-body h2{color:#00274c; font:bold 12px/16px Georgia; text-transform:uppercase;}
.node-research .field-name-body h3{ color:#00274c; font:bold 12px/16px Georgia; padding:20px 0; margin:0}
.node-research .field-name-field-description p{color:#00274c; font:normal 18px/26px Georgia; padding:10px 0 20px; background:url(../images/description-border.gif) repeat-x left bottom;}
.node-research .field-name-field-image{padding:8px 6px; background:url(../images/banner_700_250_shadow.gif) no-repeat 0 0; margin:0 -6px; position:relative}
.node-research .field-name-body p{color:#666666; font:normal 12px/18px Georgia; width:460px;}



.node-news-events .field-name-body h2{color:#00274c; font:bold 12px/16px Georgia; text-transform:uppercase;}
.node-news-events .field-name-field-post-date{ color:#00274c; font:bold 12px/16px Georgia; padding-bottom:10px;}
.node-news-events .field-name-field-sub-title{color:#00274c; font:normal 24px/30px Georgia; padding:10px 0 4px;}
.node-news-events .field-name-field-banner-image{padding:7px 8px; background:url(../images/banner_460_300_shadow.gif) no-repeat 0 0; margin:0 0 10px -5px; position:relative}
.node-news-events .field-name-body p{color:#666666; font:normal 12px/18px Georgia; width:460px;}


.node-people .field-name-field-banner-image{padding:7px 8px; background:url(../images/banner_460_300_shadow.gif) no-repeat 0 0; margin:0 0 10px -5px; position:relative}
.node-people .field-name-field-email{color:#00274c; text-decoration:none; font: normal 12px/16px Georgia; padding:5px 0;}
.node-people .field-name-field-category{padding:5px 0;}
.node-people .field-name-field-category a{color:#00274c; text-decoration:none; font: normal 14px/18px Georgia;}
.node-people .field-name-field-category a:hover{text-decoration:underline; color:#b49000;}

.node-partners .field-name-field-banner-image{padding:7px; background:url(../images/banner_700_250_shadow.gif) no-repeat 0 0; margin:0 -7px; position:relative;}
.node-partners .field-name-field-partner-category{ padding:10px 0;}
.node-partners .field-name-field-partner-category a{color:#00274c; text-decoration:none; font: normal 14px/18px Georgia;}
.node-partners .field-name-field-partner-category a:hover{color:#b49000; text-decoration:underline;}

.node-publications .field-name-field-image{padding:7px; background:url(../images/banner_700_250_shadow.gif) no-repeat 0 0; margin:0 -7px; position:relative;}
.node-publications .field-name-field-publication-category a{color:#00274c; text-decoration:none; font: normal 14px/18px Georgia;}
.node-publications .field-name-field-publication-category a:hover{color:#b49000; text-decoration:underline;}
.node-publications .field-name-field-publication-category{padding:5px 0;}

.node-publications .field-name-field-pdf-file a{color:#b49000; text-decoration:none; font: normal 14px/18px Georgia;}
.node-publications .field-name-field-pdf-file a:hover{text-decoration:underline;}


.item-list{float:left; text-align:center; width:100%}
.pager{float:right; padding-top:10px !important; margin:0 !important;}
.pager li{background:#eaeaea; color:#00274c; padding:2px 8px !important; border:1px solid #999; float:left;}
.pager li.pager-current{color:#fff; background:#00274c; font-size:11px;}
.pager li a{color:#00274c; text-decoration:none; font-size:11px;float:left; margin:0; padding:0;}
.pager li a:hover{text-decoration:underline;}


.view-id-publications .views-row{float:left; width:220px; padding:0 20px 10px 0}
.view-id-publications .gridrow{ width:720px!important; margin:0 -20px 0 0; display:inline}

.view-id-publications .views-row .views-field-field-image {width:220px;}
.view-id-publications .views-row .views-field-field-image a {float:left;position:relative; background:url(../images/banner_220_130_shadow.gif) no-repeat 0 0; margin:0 -7px;padding:8px 7px;}
.view-id-publications .views-row .views-field-title a{color:#00274c; text-decoration:none; font: normal 12px/16px Georgia;}
.view-id-publications .views-row .views-field-title a:hover{color:#b49000; text-decoration:underline;}
.view-id-publications .views-row .views-field-body p{color:#666666; font:normal 12px/18px arial;}
.view-id-publications .views-row .views-field-field-pdf-file a{color:#b49000; text-decoration:none; font-size:12px; font-weight:bold}
.view-id-publications .views-row .views-field-field-pdf-file a:hover{text-decoration:underline;}


.view-id-publications .view-display-id-attachment_1 .view-content,.view-id-publications .view-display-id-attachment_2 .view-content{border:none; padding:0;}
.view-id-publications .view-content, .view-id-publications .view-display-id-attachment_1,.view-id-publications .view-display-id-attachment_2{float:left; width:100%;border-bottom:1px solid #a0aebc; padding-bottom:10px; position:relative;}

.view-id-publications .view-content h3{float:left; width:70%;margin:8px 0;color:#00274c; font:normal 18px/26px Georgia; padding:0}

.view-id-publications .view-header{float:right; width:30%; margin:0 0 -45px; z-index:10; position:relative;}
.view-id-publications .view-header a{float:right; padding:12px 0; color:#00274c; text-decoration:none; font: normal 14px/18px Georgia;}
.view-id-publications .view-header a:hover{ color:#b49000; text-decoration:underline;}

.view-id-publications .gridrow{float:left; width:100%;  }
.view-display-id-page_1 .view-content, .view-display-id-page_2 .view-content, .view-display-id-page_3 .view-content{border:none !important;}

..view-node-title{float:left;}
.view-node-title a{color: #B49000;float: left;font: 12px/16px Georgia;padding: 14px 0;text-decoration: none; text-transform: uppercase; width: 100%; border-bottom: 1px solid #A0AEBC;}
.view-node-title a:hover{text-decoration:underline;}
.view-publications .views-field-title {padding-bottom: 3px;}

.node-title h3 {margin:0; border-bottom: 1px solid #A0AEBC; color: #B49000 ; float: left;font: 12px/16px Georgia; padding: 14px 0; text-decoration: none; text-transform: uppercase; width: 100%;
}


#center .field-name-field-left-title{color:#00274c; text-decoration:none; font: normal 18px/24px Georgia; padding:10px 0;}
#center .field-name-field-slideshow-image{padding:7px; background:url(../images/banner_700_250_shadow.gif) no-repeat 0 0; margin:0 -7px; position:relative;}
#center .primary li a{color:#00274c; font-weight:normal; font-family:arial; font-size:13px}
#center form label{font-size:12px; font-family:Georgia; color:#00274c}
#center form .description{font-size:11px; color:#666;}
#center form a.fieldset-title{font-size:16px; font-family:Georgia; color:#00274c; font-weight:bold;}
#center .form-submit {background:#c3a633; color:#00274c; border:0; font-size:12px; font-weight:bold; border:solid 1px #c3a633; padding:5px 8px; cursor:pointer}
#center .form-submit:hover {border:solid 1px #000}
#center h3 {font-size:12px; color:#00274c; font-family:Georgia;}



.page-search h2{font-size:24px; font-family:Georgia; color:#00274c;}
.page-search ol{padding-left:0; margin-left:0;}
.page-search ol li .search-snippet-info{padding-left:0}
.page-search ol li h3{margin-bottom:5px;}
.page-search ol li h3 a{font-size:16px; font-family:Georgia; color:#00274c}
.page-search ol li h3 a:hover{color:#b49000;}
.page-search ol li p{font-size:12px; font-family:Georgia; color:#666}
.page-search ol li p a{color:#00274c;}
.page-search ol li p a:hover{color:#b49000;}
.page-search .search-advanced{margin-top:20px;}

.node-featured .field-name-field-main-feature-image{padding:7px; background:url(../images/banner_700_250_shadow.gif) no-repeat 0 0; margin:0 -7px; position:relative;}
/*.sub-menu-left{float:left; width:100%;}*/
.item-list .pager li {line-height:13px;margin: 0 0 0 5px;padding: 0 6px; line-height: 18px; font-size: 11px;}

.node-research ul li {font-family: Arial,Helvetica,sans-serif; line-height:17px; color:#666; float:left; padding-bottom:15px;}
.page-node-36 p {padding-bottom:0!important}

.region-footer-outer  {margin: 0 auto; width: 942px;}
.footer-top .region-footer {width:722px;float:left}
.region-footer-right {float:right; width:220px;}
.header-navigation {padding-bottom:29px;}


